[global]
offset = 25x15
follow = mouse
font = "JetBrainsMono Nerd Font"
background = "#1A1B26B3"
foreground = "#F3F4F5"
frame_color = "#F66B01"
frame_width = 2
separator_color = frame
corner_radius = 8
min_icon_size = 75
max_icon_size = 75
icon_corner_radius = 8
text_icon_padding = 10
